Gentoo Archives: gentoo-user

From: Grant Edwards <grante@××××.com>
To: gentoo-user@l.g.o
Subject: [gentoo-user] xfce-base/xfce ebuild is broken?
Date: Sun, 22 Jun 2008 21:41:06
Message-Id: g3mgsk$nd2$1@ger.gmane.org
I just tied to do an "emerge -auvND world", and it's failing:

 emerge: there are no ebuilds to satisfy ">=xfce-extra/xfce4-icon-theme-4.4.2".
 (dependency required by "xfce-base/xfce4-4.4.2" [installed])

Sure enough there is no longer an xfce-extra/xfce4-icon-theme
ebuild.  There used to be one (it's instaled on several of my
machines), but it's dissappeared.  

Why has it been removed? 

How is one supposed to install xfce without it?

-- 
Grant

 

-- 
gentoo-user@l.g.o mailing list

Replies

Subject Author
Re: [gentoo-user] xfce-base/xfce ebuild is broken? Daniel Pielmeier <daniel.pielmeier@××××××××××.com>